<div class="good-labels" *ngIf="goodLabels.length > 0">
  <div class="subplot" *ngFor="let subplot of goodLabels">
    <div class="channel_header">
      Index: {{ subplot.index }}
    </div>
    <plotly-plot [data]="subplot.data" [layout]="subplot.layout"></plotly-plot>
  </div>
</div>
<div class="bad-labels" *ngIf="badLabels.length > 0">
  <div class="subplot" *ngFor="let subplot of badLabels">
    <div class="channel_header">
      Index: {{ subplot.index }}
    </div>
    <plotly-plot [data]="subplot.data" [layout]="subplot.layout"></plotly-plot>
  </div>
</div>
